Subject: Re: [PATCH v2 1/3] net: Discard pm_runtime_put() return value

From: Jakub Kicinski <[email-masked]>
Date: Tue, 6 Jan 2026 16:29:05 -0800

On Sat, 03 Jan 2026 22:23:52 +0100 Rafael J. Wysocki wrote:
> Subject: [PATCH v2 1/3] net: Discard pm_runtime_put() return value

Sorry for noticing late -- looks like the subject prefix being 1/3
instead of 0/3 is throwing patchwork off. Patchwork seems to have
mis-guessed that these are the first 3 patches of the missing ones
in your full 23 patch series, instead of treating this as a fresh
posting:

https://patchwork.kernel.org/project/netdevbpf/list/?series=1035812&state=*

Could you resend one more time with the cover letter subject corrected?